/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
The overall color of this section is #376850.
this includes border colors and background colors for headers (homepage), body 
backgrounds (popup pages), etc... The ONLY color you should need to change is 
this one. alternate color rows and homepage box backgrounds should stay the 
same. the color style is provided here "just in case". The best way to go about 
this is to do a search and replace, on this file for the color indicated (hint: 
there should be 27 instances).
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

/* obsolete?
a:link    { color:#376850; }
a:visited { color:#376850; }
a:active  { color:#f00; }
a:hover   { color:#376850; }
*/
a:link, a:visited, a:active, a:hover { color:#376850; }

#homecaption a { color: white; }


body {
	color: #000;
	background-color: #fff;
}

body.popup {
	color: #000;
	background-color: #376850;
}


/* =STRUCTURE
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
/*
.maincontent {
	background-color:#c9c9c9;
}
.threecol .wrapper1 {
}
.threecol .col1 { 
	background-color:#ccebff;
}
.threecol .col2 { 
	background-color:#6f6;
}
.threecol .col3 { 
	background-color:#fff5e1;
}
.twocol .wrapper1 {
}
.twocol .col1 { 
	background-color:#ccebff;
}
.twocol .col2 { 
	background-color:#6f6;
}
*/
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */




/* =TOP BAR
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.secheader {
	border-color: #C6C6DE;
	color: #376850;
	background-color: #fff;
}
.secheader a, .secheader a:visited {
	color: #376850;
	background-color: transparent;
}
.topheader {
	color: #376850;
	background-color: transparent;
}
.tools a:link, .tools a:visited {
	color: #376850; /* should be lighter than standard color? */
}
.globalnav #desc {
	color: #888;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */




/* =HOME SPECIFIC STYLES (standard style)
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.topheader .homeh1 {
	color: #555;
}
.homepage .homeleft,
.homepage .homeleft .homemainimg, 
.homepage .contentcol dl {
	border-color: #376850;
	
} 
.homepage .contentcol .homeblock {
	border-color: #376850;
}
.homepage .contentcol dl {
	background-color:#fbfae6;
}
.homepage .contentcol dl.alt {
	background-color:#fff;
}
.homepage .contentcol dl dt {
	background-color:#376850;
	color:#fff;
}
.homepage .contentcol dl.alt dt {
	background-color: transparent;
	color: #376850;
}
.homepage .contentcol dl.alt dt span {
	background-color: #fff;
}
.homepage .contentcol .homeblock.topper {
	background-color:#fbfae6;
}
.homepage .contentcol .homeblock h3 {
	background-color: transparent;
	color: #376850;
}
.homepage .contentcol .homeblock h3 span {
	background-color: #fff;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */






/* =LEFTNAV
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.leftnav a  { 
	border-color: #376850;
	background-color: #fff;
}
.leftcol a:link, 
.leftcol a:visited, 
.leftcol a:active {
	color: #666;
}
.leftcol a:hover {
	color: #376850;
}
.leftnav dt a.on, 
.leftnav dt a.on:active, 
.leftnav dt a.on:visited, 
.leftnav dt a.on:hover {
	background: #376850;
	color: #fff;	
	border-color: #376850;
}

/* subnav */
.leftnav ul li ul {
}
.leftnav ul li a:link, 
.leftnav ul li a:visited, 
.leftnav ul li a:active {
	color: #666;
	background: #fff url(../images/nav_dots_off.gif) no-repeat 0 6px;
}
.leftnav ul li a:hover {
	color: #376850;
	background: #fff url(../images/nav_dots_on.gif) no-repeat 0 6px;
}
.leftnav ul li a.on, 
.leftnav ul li a.on:active, 
.leftnav ul li a.on:visited, 
.leftnav ul li a.on:hover {
	color: #376850;
	background: #fff url(../images/nav_dots_on.gif) no-repeat 0 6px;
}
.leftnav dd a:hover,
.leftnav dd a.on:hover {
	background-color:#ccc;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */



/* =RIGHT COLUMN
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.rightcol,
.rightcol .listbox {
	border-color: #376850;
}
.rightcol .listbox h3 {
	background-color:#376850;
	color:#fff;
}
.rightcol .related ul li {
	background: url(../images/bullet_link.gif) no-repeat 0px 3px;
}
.rightcol .seemore ul li {
	background: url(../images/bullet_doc.gif) no-repeat 0px 5px;
}
.rightcol .contactbox {
	border-color: #376850;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */




/* =SECONDARY PAGES/GENERAL
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
/* sub page structure */
.contentcol .content h1, 
.contentcol .content h2 { /* technically, we should never have any H1s in the content area... */
	color: #376850; 
}
.contentcol .content h3 {
	color: #333;
}
.contentcol .content h4 {
	color: #333;
}
.standardtable th, .tabletop { color: #FFF; background-color: #376850; }
.tableoddrow 	{ color: #000; background-color: #FFFFFF; }
.tableevenrow 	{ color: #000; background-color: #eee; }
.standardtable, .standardtable td { border-color: #e3e3e3; }

/* directory table */
.directorytable th,
.directorytable th a:link,
.directorytable th a:visited {
	color: #fff; 
	background-color: #376850; 
}
.directorytable tr.alt td {
	background-color: #FBFAE6;
}
.dirsearchform {
	border-color: #08628A;
}
.dirsearchform label{
	font-weight: bold;
	display: block;
}

/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */




/* =FOOTER
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.footer {  
	color: #666;
}
.footer .copyright {
	border-color: #C6C6DE;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */
